Page MenuHomePhabricator

Localize namespaces Page and Index in Galician
Closed, ResolvedPublic

Description

Namespaces translation:

PagePáxinaConversa_páxina
IndexÍndiceConversa_índice

Details

Related Gerrit Patches:
mediawiki/extensions/ProofreadPage : wmf/1.27.0-wmf.23Localize namespaces Page and Index in Galician
mediawiki/extensions/ProofreadPage : masterLocalize namespaces Page and Index in Galician

Event Timeline

Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 4 2016, 10:50 AM

Change 286810 had a related patch set uploaded (by Dereckson):
Localize namespaces Page and Index in Galician

https://gerrit.wikimedia.org/r/286810

Change 286820 had a related patch set uploaded (by Dereckson):
Localize namespaces Page and Index in Galician

https://gerrit.wikimedia.org/r/286820

Change 286810 merged by jenkins-bot:
Localize namespaces Page and Index in Galician

https://gerrit.wikimedia.org/r/286810

Change 286820 merged by jenkins-bot:
Localize namespaces Page and Index in Galician

https://gerrit.wikimedia.org/r/286820

Banjo awarded a token.May 5 2016, 7:55 PM
Seb35 added a subscriber: Seb35.Aug 10 2016, 11:54 AM

This is solved, isn’t it?

Dereckson closed this task as Resolved.Aug 10 2016, 11:55 AM

Indeed, and deployed with 1.27.0-wmf.23.